<div class="container">  
    <form id="contact" action="" method="post">
      <h3>Form Cantiere</h3>
      <h4>Aggiungi un nuovo cantiere</h4>

      <fieldset>         
        <input placeholder="Latitudine" type="text" tabindex="1" required autofocus>        
      </fieldset>
      <fieldset>         
        <input placeholder="Longitudine" type="text" tabindex="2" required autofocus>        
      </fieldset>
      <fieldset>         
        <input placeholder="Città" type="text" tabindex="3" required autofocus>        
      </fieldset>
      <fieldset>
        <input placeholder="Via" type="text" tabindex="4" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Provincia" type="text" tabindex="6" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Tipologia" type="text" tabindex="7" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Cliente" type="text" tabindex="8" required autofocus>
      </fieldset>
      <!--------
      <fieldset>
        <button name="submit" type="submit" id="contact-submit" routerLinkActive="list-item-active" routerLink="/default/assignlicord"> Assegna Licord <mat-icon style="float: right; color: black">check_circle</mat-icon></button>
      </fieldset>--->

      <fieldset>
        <button name="submit" type="submit" id="contact-submit" routerLinkActive="list-item-active" routerLink="/default/assigntechnician">Assegna Tecnico <mat-icon style="float: right; color: black">check_circle</mat-icon></button>
      </fieldset>
      <fieldset>
        <textarea placeholder="Note...." tabindex="9" required></textarea>
      </fieldset>
      <fieldset>
        <button name="submit" type="submit" id="contact-submit" data-submit="...Sending" style="background-color: black;">Submit</button>
      </fieldset>
    </form>

      </div>

